 



.listtestimonials .ccm-block-express-entry-list-table { position: relative; }



.listtestimonials .item { padding: 40px; border: 1px #efefef solid; margin: 15px auto; border-radius: 20px; }
.listtestimonials .item table { width: 100%; }
.listtestimonials .item .tst-rtngs .star { display: inline-block; }
	
 


@media screen and (max-width: 1000px){

 
}



@media screen and (min-width: 1000px)

{

.listtestimonials .swiper-wrapper {

    display: flex;

    flex-direction: row;

    flex-wrap: wrap;

}

.listtestimonials .ccm-block-express-entry-list-row-a, .listtestimonials .ccm-block-express-entry-list-row-b {

    padding: 2.5%;

    border: 1px #efefef solid;

    border-radius: 20px;

    display: inline-flex;box-sizing: content-box;

    flex-basis: 41%;

    flex-direction: column;

    justify-content: flex-start;

    margin: 1.5%;

	align-items: flex-start;

}

}



.listtestimonials .swiper-pagination-bullets-dynamic { 

display: block; position: relative !important; margin: 35px 0 0 0 !important; }

.listtestimonials .swiper-pagination-bullet-active { background: #000 !important; }

.listtestimonials .swiper-pagination-bullet { border-radius: 0 !important; width: 12px !important; height: 12px !important; }



.whitetxt .listtestimonials .swiper-pagination-bullet { background: #fff; }

.whitetxt .listtestimonials .swiper-pagination-bullet-active { background: #fff !important; }



.listtestimonials .ccm-block-express-entry-list-table th.ccm-results-list-active-sort-desc a:after,

.listtestimonials .ccm-block-express-entry-list-table th.ccm-results-list-active-sort-desc span:after {

    border-width: 4px 4px 0px 4px;

    border-style: solid;

    border-color: #000 transparent transparent transparent;

    vertical-align: middle;

    content: "";

    width: 0;

    height: 0;

    display: inline-block;

    margin-left: 10px;

 }



.listtestimonials .ccm-block-express-entry-list-table th.ccm-results-list-active-sort-asc a:after,

.listtestimonials .ccm-block-express-entry-list-table th.ccm-results-list-active-sort-asc span:after {

    border-width: 0px 4px 4px 4px;

	

    border-style: solid;

    border-color: transparent transparent #000 transparent;

    vertical-align: middle;

    content: "";

    width: 0;

    height: 0;

    display: inline-block;

    margin-left: 10px;

 }







.listtestimonials a.ccm-block-express-entry-list-advanced-search {

    margin-left: 20px;

    white-space: nowrap;

}



.listtestimonials a.ccm-block-express-entry-list-advanced-search:after {

    border-width: 0px 4px 4px 4px;

    border-style: solid;

    border-color: transparent transparent #000 transparent;

    vertical-align: middle;

    content: "";

    width: 0;

    height: 0;

    display: inline-block;

    margin-left: 10px;

}



.listtestimonials a.ccm-block-express-entry-list-advanced-search-open:after {

    border-width: 4px 4px 0px 4px;

    border-style: solid;

    border-color: #000 transparent transparent transparent;

    vertical-align: middle;

    content: "";

    width: 0;

    height: 0;

    display: inline-block;

    margin-left: 10px;

}

.listtestimonials div.ccm-block-express-entry-list-advanced-search-fields {

    margin-bottom: 20px;

}

